.mainnetbook {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
}
.smallestnetbooktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.tablebordermain {
	border: 1px solid #afafaf;
}
.tableborderdotted {
	border: 1px dotted #afafaf;
}
.smallest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}
.netbookcomputerheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}
.buy-netbooks-big-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #FF0000;
}
body {
	background-color: #FFFFFF;
	background-image: url(/bg-shade.jpg);
	background-repeat: repeat-x;
}
